RSM Phase Il - Bug #267

RSM Il - User Management - Expired Validthrough Field pada tabel SUSER #Bug#support
04/12/2021 11:24 AM - Anonymous

Status: Closed Start date: 04/12/2021
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

pls help untuk checking,

pada tabel SUSER, field ValidThrough menjadi Expired dengan sendirinya,
user menjadi tidak dapat login,

kejadian ini berulang2 pada beberapa user, kiranya kenapa yaa???

thank You

History

#1 - 04/16/2021 11:05 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 04/23/2021 11:09 AM - Anonymous
- Status changed from QA Test to Closed

#3 - 05/27/2021 03:53 PM - Anonymous
- Tracker changed from Bug to Support

#4 - 06/08/2021 02:13 PM - Anonymous
- Tracker changed from Support to Bug
